{
    "units": {
        "lbs": "lbs",
        "kg": "kg"
    },
    "equipment": {
        "raw": "Raw",
        "wraps": "Zavoji",
        "single": "Single",
        "multi": "Multi",
        "unlimited": "Unlimited",
        "straps": "Gurtne",
        "classic": "Classic",
        "equipped": "Equipped"
    },
    "sex": {
        "m": "M",
        "f": "Ž",
        "mx": "Mx"
    },
    "html_header": {
      "description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
    },
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
    "header": {
        "rankings": "Rang lista",
        "records": "Records",
        "meets": "Natjecanja",
        "data": "Podaci",
        "apps": "Apps",
        "status": "Status Projekta",
        "faq": "ČPP",
        "contact": "Kontakt",
        "shop": "Shop",
        "supportus": "Podržite nas"
    },
    "columns": {
        "place": "Mjesto",
        "formulaplace": "Mjesto",
        "liftername": "Ime i Prezime",
        "federation": "Federacija",
        "date": "Datum",
        "location": "Lokacija",
        "meetname": "Naziv natjecanja",
        "division": "Dobna kategorija",
        "sex": "Spol",
        "age": "Dob",
        "equipment": "Oprema",
        "weightclass": "Kategorija",
        "bodyweight": "Težina",
        "squat": "Čučanj",
        "bench": "Potisak s klupe",
        "deadlift": "Mrtvo dizanje",
        "total": "Ukupno",
        "wilks": "Wilks",
        "wilks2020": "Wilks2020",
        "mcculloch": "McCulloch",
        "glossbrenner": "Gloss",
        "ipfpoints": "IPF",
    "dots": "Dots",
    "goodlift": "GLP",
        "num_lifters": "Broj natjecatelja"
    },
    "country": {
	       "africa": "Africa",
	       "antarctica": "Antarctica",
	       "asia": "Asia",
	       "europe": "Europe",
	       "south_america": "South America",
	       "north_america": "North America",
	       "oceania": "Oceania",
        "abkhazia": "Abkhazia",
        "afghanistan": "Afganistan",
        "albania": "Albanija",
        "algeria": "Alžir",
        "americansamoa": "Američka Samoa",
        "angola": "Angola",
        "argentina": "Argentina",
        "armenia": "Armenija",
        "aruba": "Aruba",
        "australia": "Australija",
        "austria": "Austrija",
        "azerbaijan": "Azerbajdžan",
        "bahamas": "Bahami",
        "bahrain": "Bahrein",
        "bangladesh": "Bangladesh",
        "belarus": "Bjelorusija",
        "belgium": "Belgija",
        "belize": "Belize",
        "benin": "Benin",
        "bolivia": "Bolivia",
        "bosniaandherzegovina": "Bosna i Hercegovina",
        "botswana": "Botswana",
        "brazil": "Brazil",
        "britishvirginislands": "Britanski djevičanski otoci",
        "brunei": "Brunei",
        "bulgaria": "Bugarska",
        "burkinafaso": "Burkina Faso",
        "caboverde": "Zelenortska Republika",
        "cambodia": "Kambodža",
        "cameroon": "Kamerun",
        "canada": "Kanada",
        "caymanislands": "Kajmanski otoci",
        "centralafricanrepublic": "Srednjoafrička Republika",
        "chile": "Čile",
        "china": "Kina",
        "colombia": "Kolumbija",
        "comoros": "Comoros",
        "congo": "Kongo",
        "cookislands": "Cookovo otočje",
        "costarica": "Kostarika",
        "cuba": "Kuba",
        "croatia": "Hrvatska",
        "cyprus": "Cipar",
        "czechia": "Češka",
        "czechoslovakia": "Czechoslovakia",
        "denmark": "Danska",
        "djibouti": "Džibuti",
        "dominicanrepublic": "Dominikanska Republika",
        "eastgermany": "East Germany",
        "easttimor": "Istočni Timor",
        "ecuador": "Ekvador",
        "egypt": "Egipat",
        "elsalvador": "Salvador",
        "england": "Engleska",
        "estonia": "Estonija",
        "eswatini": "Eswatini",
        "ethiopia": "Etiopija",
        "fiji": "Fidži",
        "finland": "Finska",
        "france": "Francuska",
        "gabon": "Gabon",
        "georgia": "Gruzija",
        "germany": "Njemačka",
        "ghana": "Gana",
        "gibraltar": "Gibraltar",
        "greece": "Grčka",
        "guatemala": "Gvatemala",
        "guinea": "Guinea",
        "guineabissau": "Guinea-Bissau",
        "guyana": "Gvajana",
        "haiti": "Haiti",
        "honduras": "Honduras",
        "hongkong": "Hongkong",
        "hungary": "Mađarska",
        "iceland": "Island",
        "india": "Indija",
        "indonesia": "Indonezija",
        "ireland": "Irska",
        "israel": "Izrael",
        "italy": "Italija",
        "iran": "Iran",
        "iraq": "Iraq",
        "ivorycoast": "Obala Bjelokosti",
        "japan": "Japan",
        "jamaica": "Jamajka",
        "jordan": "Jordan",
        "kazakhstan": "Kazakstan",
        "kenya": "Kenija",
        "kiribati": "Kiribati",
        "kuwait": "Kuvajt",
        "kyrgyzstan": "Kirgistan",
        "laos": "Laos",
        "latvia": "Letonija",
        "lebanon": "Libanon",
        "lesotho": "Lesotho",
        "liberia": "Liberija",
        "libya": "Libija",
        "lithuania": "Litva",
        "luxembourg": "Luksemburg",
        "malaysia": "Malezija",
        "mali": "Mali",
        "malta": "Malta",
        "marshallislands": "Maršalovi otoci",
        "mauritania": "Mauritanija",
        "mauritius": "Mauricijus",
        "mexico": "Meksiko",
        "moldova": "Moldavija",
        "monaco": "Monaco",
        "mongolia": "Mongolija",
        "montenegro": "Crna Gora",
        "morocco": "Maroko",
        "myanmar": "Myanmar",
        "namibia": "Namibija",
        "nauru": "Nauru",
        "nepal": "Nepal",
        "netherlands": "Nizozemska",
        "netherlandsantilles": "Nizozemski Antili",
        "newcaledonia": "Nova Kaledonija",
        "newzealand": "Novi Zeland",
        "nicaragua": "Nikaragva",
        "niger": "Niger",
        "nigeria": "Nigeria",
        "niue": "Niue",
        "northmacedonia": "Makedonija",
        "norway": "Norveška",
        "northernireland": "Sjeverna Irska",
        "oman": "Oman",
        "pakistan": "Pakistan",
        "palestine": "Palestina",
        "panama": "Panama",
        "papuanewguinea": "Papua Nova Gvineja",
        "paraguay": "Paragvaj",
        "peru": "Peru",
        "philippines": "Filipini",
        "poland": "Poljska",
        "portugal": "Portugal",
        "puertorico": "Portoriko",
        "qatar": "Katar",
        "rhodesia": "Rhodesia",
        "romania": "Rumunjska",
        "russia": "Rusija",
        "rwanda": "Rwanda",
        "samoa": "Samoa",
        "saudiarabia": "Saudijska Arabija",
        "scotland": "Škotska",
        "senegal": "Senegal",
        "serbia": "Srbija",
        "serbiaandmontenegro": "Srbija i Crna Gora",
        "sierraleone": "Sierra Leone",
        "singapore": "Singapur",
        "slovakia": "Slovačka",
        "slovenia": "Slovenija",
        "solomonislands": "Salomonski Otoci",
        "southafrica": "Južnoafrička Republika",
        "southkorea": "Južna Korea",
        "spain": "Španjolska",
        "srilanka": "Šri Lanka",
        "sudan": "Sudan",
        "sweden": "Švedska",
        "switzerland": "Švicarska",
        "syria": "Sirija",
        "tahiti": "Tahiti",
        "taiwan": "Tajvan",
        "tajikistan": "Tadžikistan",
        "tanzania": "Tanzanija",
        "thailand": "Tajland",
        "thegambia": "The Gambia",
        "togo": "Togo",
        "tonga": "Tonga",
        "transnistria": "Pridnjestrovska Moldavska Republika",
        "trinidadandtobago": "Trinidad i Tobago",
        "tunisia": "Tunis",
        "turkey": "Turska",
        "turkmenistan": "Turkmenistan",
        "tuvalu": "Tuvalu",
        "uae": "UAE",
        "uk": "Velika Britanija",
        "ukraine": "Ukrajina",
        "uganda": "Uganda",
        "uruguay": "Urugvaj",
        "usa": "SAD",
        "ussr": "SSSR",
        "usvirginislands": "Djevičanski otoci",
        "uzbekistan": "Uzbekistan",
        "vanuatu": "Vanuatu",
        "venezuela": "Venecuela",
        "vietnam": "Vijetnam",
        "wales": "Vels",
        "wallisandfutuna": "Wallis i Futuna",
        "westgermany": "Zapadna Njemačka",
        "yemen": "Yemen",
        "yugoslavia": "Jugoslavija",
        "zambia": "Zambija",
        "zimbabwe": "Zimbabwe"
    },
    "buttons": {
        "search": "Pretraži"
    },
    "labels": {
        "sort": "Sort",
        "category": "Category"
    },
    "selectors": {
        "equipment": {
            "raw": "Raw",
            "wraps": "Zavoji",
            "raw_wraps": "Raw+Zavoji",
            "single": "Single-ply",
            "multi": "Multi-ply",
        	"unlimited": "Unlimited"
        },
        "weightclass": {
            "all": "Sve kategorije",
            "traditional": "Tradicionalne",
            "expanded": "Expanded",
            "ipfmen": "IPF Muški",
            "ipfwomen": "IPF Žene",
            "para_men": "Para muški",
            "para_women": "Para ženski",
            "wp_men": "WP Muški",
            "wp_women": "WP Žene"
        },
        "sort": {
            "by_squat": "Po čučnju",
            "by_bench": "Po potisku s klupe",
            "by_deadlift": "Po mrtvom dizanju",
            "by_total": "Po totalu",
            "by_allometric": "Po Alometričkoj skali",
            "by_ah": "Po AH (Haleczko)",
            "by_dots": "By Dots",
            "by_glossbrenner": "Po Glossbrenner",
            "by_goodlift": "By GL Points",
            "by_ipfpoints": "Po IPF bodovima",
            "by_mcculloch": "Po McCulloch",
            "by_nasa": "Po NASA bodovima",
            "by_reshel": "Po Reshel",
            "by_schwartzmalone": "By Schwartz/Malone",
            "by_wilks": "Po Wilks",
			"by_wilks2020": "By Wilks 2020",
            "by_division": "Po dobnim kategorijama",
            "weight": "Težinska sortiranja",
            "points": "Bodovna sortiranja"
        },
        "year": {
            "all": "Sve godine"
        },
        "sex": {
            "all": "Svi spolovi",
            "m": "Muškarci",
            "f": "Žene"
        },
        "event": {
            "all": "Sve discipline",
            "full_power": "Full Power",
            "push_pull": "Push-Pull",
            "squat_only": "Samo čučanj",
            "bench_only": "Samo potisak s klupe",
            "deadlift_only": "Samo mrtvo dizanje"
        },
        "fed": {
            "all": "Sve federacije",
            "fully_tested": "Sve poptuno testirane federacije",
            "all_tested": "Svi testirani natjecatelji",
            "international": "Internacionalno",
            "regional": "Regionalno",
	    "continents": "Continents",
	    "countries": "Countries",
            "all_usa": "Svi američki natjecatelji",
            "all_argentina": "Svi argentinski natjecatelji",
            "all_australia": "Svi australski natjecatelji",
            "all_austria": "All Austrian Lifters",
            "all_azerbaijan": "All Azeri Lifters",
            "all_belarus": "Svi bjeloruski natjecatelji",
            "all_belgium": "All Belgian Lifters",
            "all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
            "all_brazil": "Svi brazilski natjecatelji",
            "all_canada": "Svi kanadski natjecatelji",
            "all_chile": "All Chilean Lifters",
            "all_china": "Svi kineski natjecatelji",
            "all_colombia": "All Colombian Lifters",
            "all_croatia": "Svi hrvatski natjecatelji",
            "all_czechia": "Svi češki natjecatelji",
            "all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
            "all_finland": "Svi finski natjecatelji",
            "all_france": "Svi francuski natjecatelji",
            "all_georgia": "All Georgian Lifters",
            "all_germany": "Svi njemački natjecatelji",
            "all_greece": "Svi grčki natjecatelji",
            "all_hongkong": "All Hong Kong Lifters",
            "all_hungary": "All Hungarian Lifters",
            "all_iceland": "Svi islandski natjecatelji",
            "all_india": "All Indian Lifters",
            "all_indonesia": "All Indonesian Lifters",
            "all_iran": "All Iranian Lifters",
            "all_ireland": "Svi irski natjecatelji",
            "all_israel": "Svi izraelski natjecatelji",
            "all_italy": "Svi talijanski natjecatelji",
            "all_japan": "All Japanese Lifters",
            "all_kazakhstan": "Svi kazakstanski natjecatelji",
            "all_kuwait": "All Kuwaiti Lifters",
            "all_kyrgyzstan": "All Kyrgyzstani Lifters",
            "all_latvia": "Svi latvijski natjecatelji",
            "all_lithuania": "All Lithuanian Lifters",
            "all_malaysia": "All Malaysian Lifters",
            "all_mexico": "All Mexican Lifters",
            "all_moldova": "All Moldovan Lifters",
            "all_nauru": "All Nauruan Lifters",
            "all_netherlands": "All Dutch Lifters",
            "all_newzealand": "Svi novozelandski natjecatelji",
			"all_niue": "All Niue Lifters",
            "all_norway": "All Norwegian Lifters",
            "all_papuanewguinea": "All Papua New Guinean Lifters",
            "all_paraguay": "All Paraguayan Lifters",
            "all_philippines": "All Philippine Lifters",
            "all_poland": "Svi poljski natjecatelji",
            "all_portugal": "Svi portugalski natjecatelji",
            "all_romania": "All Romanian Lifters",
            "all_russia": "Svi ruski natjecatelji",
            "all_scotland": "All Scottish Lifters",
            "all_serbia": "Svi srbijanski natjecatelji",
            "all_singapore": "All Singaporean Lifters",
            "all_slovakia": "Svi slovački natjecatelji",
            "all_slovenia": "Svi slovenski natjecatelji",
            "all_spain": "Svi španjolski natjecatelji",
            "all_southafrica": "Svi južnoamerički natjecatelji",
            "all_sweden": "Svi švedski natjecatelji",
            "all_switzerland": "Svi švicarski natjecatelji",
            "all_thailand": "All Thai Lifters",
            "all_turkey": "All Turkish Lifters",
            "all_uganda": "All Ugandan Lifters",
            "all_uk": "Svi natjecatelji Ujedinjenog Kraljevstva",
            "all_uk_tested": "Svi testirani natjecatelji Ujedinjenog Kraljevstva",
            "all_ukraine": "Svi ukrajinski natjecatelji",
            "all_usvirginislands": "All US Virgin Islands Lifters",
            "all_vietnam": "All Vietnamese Lifters",
	    "all_affiliates": "All Affiliates",
	    "all_internationals": "All Internationals"
        },
        "ageclass": {
            "all": "Sva godišta",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
	    "ipf_open": "Open",
	    "ipf_subjunior": "Sub-Junior",
	    "ipf_junior": "Junior",
	    "ipf_senior": "Senior",
	    "ipf_master1": "Master I",
	    "ipf_master2": "Master II",
	    "ipf_master3": "Master III",
	    "ipf_master4": "Master IV"
        }
    },
    "lifter_page": {
        "personal_bests": "Osobni rekordi",
        "competition_results": "Rezultati natjecanja",
		"download_as_csv": "Download as CSV"
    }
}
